Subject: ENA Upstream GTCs and confirms
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 14:08:38 -0700 (PDT)

I have copied the GTC and confirm templates for ENA Upstream Committed Reserves and Wellhead Pooling Point deals into our common drive under the O:/Global_Data/Contracts/ENA Upstream subdirectory.  I am still waiting to get a finalized version of the Point Specific GTC from Gerald.  I will copy that in the copy drive once it is finalized and approved by legal.  Gerald, can you please let me know the status on that???

Please let me know if you have any questions.  Please note that the pooling point version is the revised version provided by Gerald.

Thanks,
SBR x30569